.opening-column .inner-box ul li {
    color: #222;
    }
.form-inner{
position: relative;
    padding: 72px 70px 55px 100px;
        border: 9px solid rgba(224, 224, 224, 0.79);
        background: rgba(85, 85, 85, 0.08);
}
.form-title {
    color: #fff!important;
}
.reservation {
    color: #fff !important;
    font-size: 14px;
}

.one-page-header-style-2.navbar .navbar-nav {
    margin-left: 160px!important;
}

.more-link,.less-link {
    border: 1px solid;
    padding: 16px;
    background: #3498DB;
    color: #fff;
    border-radius: 47%;
}
.more-link:hover ,.less-link:hover{
	color: #fff;
	text-decoration: none;
}
.table.table-inverse {
    border: 1px solid;
}
.table.table-inverse th {
    border-right: 1px solid;
}

.inner-box.packages ul li {
    color: #fff !important;
}
.inner-box.packages {
    line-height: 10px;
}

.opening-column.packages {
    border: 1px solid #fff;
}
.packages_content {
    color: #fff !important;
    margin-bottom: 6px;
}

.one_night{
    text-align: center!important;
    color: #fff!important;
    font-size: 14px!important;
}
.logo {
    float: left;
    display: block;
}

.inner-box.picnic-packages {
    float: left;
    display: block;
    width: 100%;
    border: 1px solid #fff;
    margin-top: 10px;
    margin-bottom: 22px;
}

.inner-box.picnic-packages p {
    color: #fff;
    padding: 0px;
    font-size: 16px;
    margin-left: 20px;
    margin-top: 20px;
}

@media only screen and (max-width: 992px){
    .opening-column.packages {
        border: none!important;
    }

}

